.article {
    max-width: 760px;
    width: 100%;
    margin-bottom: 100px;

    @media (max-width: 1024px) {
        margin-bottom: 80px;
    }

    @media (max-width: 576px) {
        margin-bottom: 60px;
    }

    &__title {
        @include headline36;
        color: $black;
        margin-bottom: 15px;

        @media (max-width: 576px) {
            @include headline30;
        }
    }

    &__image {
        border-radius: 15px;
        margin-bottom: 17px;
    }

    &__text {
        @include text16sb;
        padding-bottom: 20px;
        border-bottom: 2px solid $blueJeans;
    }

    .content {
        margin-top: 20px;

        &__title {
            @include headline24;
            margin-bottom: 10px;

            @media (max-width: 576px) {
                @include text18;
            }
        }

        &__text {
            @include text16;
        }
    }
}